@charset "utf-8";
body, ol, ul, li, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
    margin: 0;
    padding: 0
}

ul, ol {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a, s {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0;
    vertical-align: middle;
    margin: 0;
}

em, i, strong, b, s {
    font-weight: normal;
    font-style: normal;
}

input {
    vertical-align: middle;
    vertical-align: top;
}

p {
    word-wrap: break-word
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a:focus, input, textarea {
    outline-style: none;
    border: none;
}

input[type="text"], input[type="password"], textarea {
    outline-style: none;
    -webkit-appearance: none;
}

select {
    outline-style: none;
}

textarea {
    resize: none;
    overflow-y: auto;
    overflow-x: hidden;
}

body {
    font-size: 14px;
    background: #f9f9f9;
    line-height: 1.5;
}

html, body, input, textarea, select {
    font-family: Arial, sans-serif, Microsoft YaHei,Helvetica Neue,PingFang SC,Hiragino Sans GB
}

html, body {
    height: auto;
    width: 100%;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
    overflow: hidden;
}

.hide {
    width: 0;
    height: 0;
    overflow: hidden;
    text-indent: -9999em;
    display: none;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #ccc;
}
input:-moz-placeholder,textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #ccc;
}
input::-moz-placeholder,textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
}
input:-ms-input-placeholder,textarea::-moz-placeholder {
    /* Internet Explorer 10+ */
    color: #ccc;
}

body,html {
    background-color: #f6f8f9;
    color: #333333;
    width: 100%;
    min-width: 1298px;
    margin: 0 auto;
    position: relative;
}